/* Color ticket listing by state & priority */
.support tr.state-1.priority-1 {
  background-color: #704e1c
}
.support tr.state-1.priority-2 {
  background-color: #503814
}
.support tr.state-1.priority-3 {
  background-color: #f9ff9c
}
.support tr.state-1.priority-4 {
  background-color: #f6ff6b
}
.support tr.state-1 td.active {
  background-color: #a06f28
}
.support tr.state-2.priority-1 {
  background-color: #1c704f
}
.support tr.state-2.priority-2 {
  background-color: #145039
}
.support tr.state-2.priority-3 {
  background-color: #aaffc8
}
.support tr.state-2.priority-4 {
  background-color: #80ffad
}
.support tr.state-2 td.active {
  background-color: #28a071
}
.support tr.state-3.priority-1 {
  background-color: #711b1b
}
.support tr.state-3.priority-2 {
  background-color: #511313
}
.support tr.state-3.priority-3 {
  background-color: #ffb4b4
}
.support tr.state-3.priority-4 {
  background-color: #ffa1a1
}
.support tr.state-3 td.active {
  background-color: #a12727
}
.support tr.state-4.priority-1 {
  background-color: #464646
}
.support tr.state-4.priority-2 {
  background-color: #323232
}
.support tr.state-4.priority-3 {
  background-color: #ececec
}
.support tr.state-4.priority-4 {
  background-color: #e8e8e8
}
.support tr.state-4 td.active {
  background-color: #646464
}

/* Theme ticket status/priority/client/assigned changes. */
.support-state {
  padding: 3px;
  padding-left: 16px;
  background: #143650;
  font-size: .85em;
}
.support-priority {
  padding: 3px;
  padding-left: 16px;
  background: #143650;
  font-size: .85em;
}
.support-client {
  padding: 3px;
  padding-left: 16px;
  background: #143650;
  font-size: .85em;
  display:none;
}
.support-assigned {
  padding: 3px;
  padding-left: 16px;
  background: #143650;
  font-size: .85em;
}

/* Theme ticket id in ticket listing. */
.ticket-id:before {
  font-size: .95em;
  color: #999;
  content: '#';
}
.ticket-id {
  font-size: .75em;
}

